PS2PS(1)

NAME
ps2ps, eps2eps - Ghostscript PostScript "Distiller"

SYNTAX
ps2ps [ Optionen ] Eingabe.ps Ausgabe.ps
eps2eps [ Optionen ] Eingabe.eps Ausgabe.eps

BESCHREIBT
ps2ps benutz gs(1) um die PostScript(tm)-Dateie "Eingabe.ps" in einfacheres und (meist) schnelleres PostScript in "Ausgabe.ps" zu konvertieren. Normalerweise darf die Ausgabe PostScript-Level-2-Konstrukte benutzen, aber -dLanguageLevel=1 erwingt die Ausgabe von Level 1.

eps2eps führt analoge Optimierungen bei Encapsulated PostScript (EPS) Dateien durch.

DATEIEN
Ruften Sie "gs -h" auf, um den Ort der Ghostscript-Dokumenation auf Ihrem System zu finden, wo Sie weitere Informationen finden.

VERSION
Dieses Document wurde zuletzt für Ghostscript Version 6.30 überarbeitet.

AUTOR
L. Peter Deutsch <ghost@aladdin.com>